Page MenuHomePhabricator

Mediarequests dashboard card for specific wikis look sad
Closed, ResolvedPublic

Description

See:

For wiki-specific mediarequests we only have data since May 2019, so the graph looks pretty sad in the dashboard. Let's maybe calibrate the styling of these cards and change the numbers in the footer to improve their appearance.

Event Timeline

fdans created this task.Dec 26 2019, 6:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 26 2019, 6:49 PM
Milimetric triaged this task as Medium priority.Jan 2 2020, 5:36 PM
Milimetric moved this task from Incoming to Wikistats on the Analytics board.
fdans closed this task as Resolved.Jul 15 2020, 8:25 AM
fdans claimed this task.

k now it has more bars so it doesn't look sad. Closing.